<!--
SPDX-FileCopyrightText: 2023 Curious Community Labs e. V. <akustik-absorber@curious.bio>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# README `mod/mould/casting_from_3D_mould/`

## Positivform 3D-Druck und anschließender Gipsabformung

## Gliederung

1. [Einleitung](#1-einleitung)
2. [Benötigte Materialien](#2-benötigte-materialien)
3. [Benötigte Werkzeuge](#3-benötigte-werkzeuge)
4. [Herstellung](#4-herstellung)
    1. [3D-Druck der Positivform](#4-1-3d-druck-der-positivform)
    2. [Vorbereitung der Gipsabformung](#4-2-vorbereiteung-der-gipsabformung)
    3. [Gipsabformung](#4-3-gipsabformung)
    4. [Einsetzen des Gipsabdruckes (Negativform) in die Wachstumsbox](#4-4-einsetzen-des-gipsabdruckes-negativform-in-die-wachstumsbox)
    5. [Bespannen der Gipsoberfläche mit Folie](#4-5-bespannen-der-gipsoberfläche-mit-folie)
5. [Lizenz](#lizenz)

## 1. Einleitung

Eine 3D-gedruckte Positivform kann mehrfach mit Gips abgeformt werden und ist bei einer größeren Stückzahl eine kostengünstige Variante zur Herstellung der Wachstumsformen.
Da das Myzel in die poröse Gipsoberfläche hineinwachsen würde, muss vor Befüllen der Form eine Trennschicht (Frischhaltefolie) eingebracht werden.

## 2. Benötigte Materialien

- Abformungsgips
- Wasser
- Spülmittel
- Frischhaltefolie
- Abstandshalter
- Aufbewahrungsbox

## 3. Benötigte Werkzeuge

- 3D-Drucker BigRep
- Messbecher
- Cutter oder Lasercutter
- Schraubzwingen
- Schleifpapier


# 4. Herstellung

---
### 4.1. 3D Druck der Positivform

---

[Analog zu direct_3D_negative_mould ### 1. 3D-Druck der Negativform]

![mould_3d_negative](res/assets/media/img/mould_cast_parts.webp)

---
### 4.2. Vorbereiteung der Gipsabformung

---
Um einen formgetreuen Gipsabdruck herzustellen, muss die gesamte Form umgedreht werden, so dass die Positivform den unteren Boden definiert. Nur so können Lufteinschlüsse sorgfältig vermieden und eine korrekte Lage der Positivform gewährleistet werden.


Hierzu wird die Positivform mit der Schauseite nach oben auf den Abstandshalter gesetzt.

![mould_cast_prep_stand](res/assets/media/img/mould_cast_prep_stand.webp)

Bevor Gips eingefüllt wird, müssen alle Innenflächen mit Spülmittel als Trennmittel überzogen werden, damit der Gipsabdruck ungehindert aus der Gipsform entnommen werden kann.

Damit der Gips eingebracht werden kann, wird in eine der Aufbewahrungsbox ein großes Loch geschnitten.

![mould_cast_prep_boxcut](res/assets/media/img/mould_cast_prep_boxcut.webp)

Anschließend wird die Aufbewahrungsbox auf die Positivform gesetzt und von außen mit Klemmleisten festgezogen.

![mould_cast_prep_clamp](res/assets/media/img/mould_cast_prep_clamp.webp)

![mould_cast_prep](res/assets/media/img/mould_cast_prep.webp)

---
### 4.3. Gipsabformung

---
Nun kann der Gips nach Herstellerangaben angerührt und von oben in die Box gegossen werden.

Es werden zuerst vorsichtig die Ecken und Kanten und danach der restliche Raum verfüllt. Durch stetiges Rütteln können Lufteinschlüsse reduziert werden.
Wichtig ist, dass der Gips bis an die Unterkante der Box gefüllt wird.

![mould_cast](res/assets/media/img/mould_cast.webp)

![mould_cast_pour](res/assets/media/img/mould_cast_pour.webp)

---
### 4.4. Einsetzen des Gipsabdruckes (Negativform) in die Wachstumsbox

---
Die Gipsform wird von oben in die Wachstumsbox eingesetzt und die korrekte Lage überprüft. Gegebenenfalls muss die Gipsformein wenig abgeschliffen werden, um einen passenden Sitz in der Wachstumsform zu gewährleisten.

![mould_cast_insert](res/assets/media/img/mould_cast_insert.webp)


---
### 4.5. Bespannen der Gipsoberfläche mit Folie 

---

Im Verlauf des Myzelwachstums entsteht im Inneren der Wachstumsform eine sehr feuchte Atmosphäre, das liegt einerseits an der Zellaktivität des Pilzes, andererseits an der Restfeuchte des Substrats.

Würde das Myzel der Gipsform direkt anliegen, wäre das ungünstig für den Zusammenhalt des Gips. Nach mehrmaliger Benutzung würde der Gips "Wasser ziehen" und mit der Zeit massiv beschädigt werden.

Als Trennschicht kann hier Frischhaltefolie zum Einsatz kommen. Sie wird über die gesamte Gipsoberfläche aufgespannt und an den Rändern mit Klebeband fixiert.

Geringe Feuchtigkeitsmengen, die durch schmale Spalten und Klebestellen sickern werden nach der Wachstumsphase durch ein sofortiges Herausnehmen und Lufttrocknen wieder verdunsten.

---
## Lizenz

CC_BY_SA_4.0