<!--
SPDX-FileCopyrightText: 2023 Curious Community Labs e. V. <akustik-absorber@curious.bio>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# README `mod/mould/direct_3D_negativ_mould/`

## Negativform 3D-Druck 

## Gliederung

1. [Einleitung](#1-einleitung)
2. [Benötigte Materialien](#2-benötigte-materialien)
3. [Benötigte Werkzeuge](#3-benötigte-werkzeuge)
4. [Herstellung](#4-herstellung)
    1. [3D-Druck der Negativform](#4-1-3d-druck-der-negativform)
    2. [Einsetzen der Negativform in die Wachstumsbox](#4-2-einsetzen-der-negativform-in-die-wachstumsbox)
    3. [Überziehen der Form mit Folie (optional)](#4-3-überziehen-der-form-mit-folie-optional)
5. [Lizenz](#5-lizenz)

---
## 1. Einleitung

Eine gedruckte Negativform kann direkt in die Wachstumsbox eingesetzt werden und ist bei einer geringen Stückzahl eine schnelle und einfache Variante zur Herstellung der Wachstumsformen.

![mould_3d_negative](res/assets/media/img/mould_3d_negative.webp)

---
## 2. Benötigte Materialien

- Filament für 3D-Drucker
- Schrauben
- Klebeband
- Pritt-Stift
- Frischhaltefolie

---
## 3. Benötigte Werkzeuge

- 3D-Drucker Ultimaker 2
- gegebenenfalls Raspel oder Feile

---
## 4. Herstellung

### 4.1. 3D-Druck der Negativform

Die Dimensionen im Inneren der Wachstumsbox sind mit 348 x 293 mm zu groß, um für übliche 3D-Drucker wie den Ultimaker 2 eine Negativform im ganzen Stück zu drucken. Folgend wird die Herstellungsmethode für einen großen Drucker, wie der BigRep, und für einen kleinen Drucker, dem Ultimaker 2, dargestellt.

![mould_3d_parts](res/assets/media/img/mould_3d_parts.webp)

- **Ultimaker 2:**

Um die Designform mit dem 3D-Drucker Ultimaker 2 drucken zu können, wurde sie in 4 Teile zerlegt. Diese wurden am Grund mit überlappenden Laschen versehen, um sie später mit Schrauben zusammenzuführen.

![mould_3d_prep_screws](res/assets/media/img/mould_3d_prep_screws.webp)

Die Druckdauer für alle 4 Teile beträgt insgesamt ... Stunden.

Alle Daten für den Druck mit Ultimaker 2 und das 3D-Modell liegen unter /mech.



**_Hinweis:_** Durch geringe Ungenauigkeiten, welche sich bei mehreren Teilformen addieren kann es sein, dass die Druckteile zusammengesetzt nicht den erwünschten Dimensionen entsprechen. Eventuell muss das Stück mit Raspel oder Schleifmaschine passend gemacht werden.

- **BigRep:**

Der Drucker BigRep hat eine Druckfläche von 1x1 m. somit kann die gesamte Negativform in einem Stück gedruckt werden.
Hierbei ist darauf zu achten, dass die Form mit der langen Seite auf dem Druckbett aufliegt. Somit wird die Schauseite, welche vom Myzel abgebildet wird, glatter.

Die Druckdauer der Designform dauert insgesamt ... Stunden.

Alle Daten für den Druck mit BigRep sowie das 3D-Modell liegen unter /mech.

---
### 4.2. Einsetzen der Negativform in die Wachstumsbox

![mould_3d_insert](res/assets/media/img/mould_3d_insert.webp)

Nachdem Einsetzen der Negativform in die Wachstumsbox ist diese bereit, um mit dem Myzel gefüllt zu werden. Damit kein Wasser zwischen der Form nach unten läuft, die Kanten mit Klebeband abdichten.

![mould_3d_set](res/assets/media/img/mould_3d_set.webp)

### 4.3. Überziehen der Form mit Folie (optional)

Um ein schadfreies Herauslösen des Myzelkörpers aus der Form zu ermöglichen, kann die gesamte Oberfläche mit Frischhaltefolie überzogen werden. Um Faltenbildung zu reduzieren, kann die Oberfläche mit einem Klebestift haftend gemacht und die Folie anmodelliert werden. 

## 5. Lizenz

CC_BY_SA_4.0